@namespace url(http://www.w3.org/1999/xhtml);

@-moz-document domain("www.reddit.com") {


body {
background:#D4EAF5!important;
width:auto!important;
font-family:Helvetica, sans-serif!important;
font-size:.75em!important;
font-weight:400!important;
margin:0 1em!important;
letter-spacing:0!important;
}

#header {
background:none!important;
border-bottom:0!important;
height:6.5em!important;
}

#sr-header-area {
background:#fff!important;
text-transform:capitalize!important;
border:0!important;
height:.6em!important;
font-size:1em!important;
padding:.3em 0 1em .5em!important;
-moz-border-radius:0 0 0 10px!important;
-webkit-border-radius:0 0 0 10px!important;
border-radius:0 0 0 10px!important;
}

.dropdown.srdrop .selected {
color:#FF4500!important;
font-weight:700!important;
}

.drop-choices {
border:0!important;
border-left:1px solid #eee!important;
border-bottom:1px solid #eee!important;
-moz-border-radius:0 0 5px 5px!important;
-webkit-border-radius:0 0 5px 5px!important;
border-radius:0 0 5px 5px!important;
padding:10px!important;
}

#sr-more-link {
background:#fff!important;
top:1.9em!important;
color:#FF4500!important;
padding:.3em 1em!important;
-moz-border-radius:0 0 10px 10px!important;
-webkit-border-radius:0 0 10px 10px!important;
border-radius:0 0 10px 10px!important;
}

.tabmenu {
position:absolute;
left:10em;
bottom:1em;
}

.tabmenu li {
margin:0!important;
}

.tabmenu li a {
border:0!important;
background:none!important;
color:#494949!important;
font-size:1em!important;
padding:.5em .9em!important;
}

.tabmenu li.selected a {
background:#fff!important;
color:#FF4500!important;
-moz-border-radius:10px!important;
-webkit-border-radius:10px!important;
border-radius:10px!important;
}


#downarrow {
font-size: 0!important; line-height: 0!important; width: 0!important;
border-top: 20px solid #77c!important;
border-left: 10px solid #f6f6f6!important;
border-right: 10px solid #f6f6f6!important;
position:relative!important;
}


#header-img-a {
position:relative;
top:0;
}

#header-img {
max-height:50px!important;
}


.redditname,.pagename {
color:#494949!important;
position:relative!important;
top:3.5em;
right:25em;
font-size:1em!important;
font-variant:normal!important;
background:none!important;
margin:0!important;
}

.searchpane.raisedbox {
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
}

.hover.redditname {
text-align:center!important;
right:2.5em!important;
top:0!important;
}


.redditname a {
color:#494949!important;
font-size:1em!important;
font-variant:normal!important;
margin:0!important;
}



#header-bottom-right {
background:none!important;
bottom:.5em!important;
font-weight:700!important;
color:#000!important;
}

.separator {
font-weight:400!important;
}

.content {
background:#fff!important;
width:auto!important;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
margin:0 310px 0 0 !important;
padding:.75em!important;
}

.content .content {
background:none!important;
width:auto!important;
-moz-box-shadow:none!important;
-webkit-box-shadow:none!important;
box-shadow:none!important;
position:relative;
}


ul.tabmenu.formtab {
position:absolute;
bottom:15px;
right:125px;
}


.side {
background:none!important;
margin:0!important;
}

.side .spacer {
background:#fff!important;
-moz-border-radius:10px!important;
-webkit-border-radius:10px!important;
border-radius:10px!important;
margin:0 0 1.2em!important;
}

.side .spacer:first-of-type {
-moz-border-radius:10px!important;
-webkit-border-radius:10px!important;
border-radius:10px!important;
}

.side .spacer #search input {
width:270px!important;
font-weight:400!important;
font-size:1.4em!important;
border:1px solid #494949!important;
margin:.6em!important;
}

.sidecontentbox {
margin:0!important;
padding:.5em .2em .1em .6em!important;
}


.sidecontentbox .content {
width:auto!important;
clear:both;
border:0!important;
-moz-box-shadow:none!important;
-webkit-box-shadow:none!important;
box-shadow:none!important;
margin:0!important;
padding:.8em .2em .1em .4em!important;
}


.fancy-toggle-button a {
color:#fff!important;
font-size:1.2em!important;
font-weight:700!important;
border:0!important;
-moz-border-radius:10px!important;
-webkit-border-radius:10px!important;
border-radius:10px!important;
top:1em!important;
}


.fancy-toggle-button .remove {
background:#d54a61!important;
padding:2px 8px!important;
position:relative!important;
top:-.5em!important;
}

.fancy-toggle-button .add {
background:#54d54a!important;
padding:2px 8px!important;
position:relative!important;
top:-.5em!important;
}

/*.titlebox h1 {
margin:0 0 10px -17px !important;
padding:0 0 5px 17px !important;
}*/

.titlebox .hover.redditname.hover {
padding:0 0 0 10em!important;
}

.titlebox h2, .titlebox h3, .titlebox p {
position:relative!important;
top:.4em!important;
}

.titlebox .number,.titlebox .word{
color:#90d3f5!important;
font-weight:700!important;
font-size:1em!important;
position:relative!important;
top:0!important;
left:2em!important;
}

.titlerow .title {
color:#494949!important;
font-weight:700!important;
font-size:1.5em!important;
}

.titlebox .bottom {
border-top:1px solid #eee!important;
padding:10px 0 0!important;
}

.morelink {
/*display:block!important;*/
background:#90d3f5!important;
border:0!important;
-moz-border-radius:10px!important;
-webkit-border-radius:10px!important;
border-radius:10px!important;
padding:0!important;
font-size:1.2em!important;
letter-spacing:0!important;
}

.hover.pagename.redditname.hover {
opacity: 0!important;
}

.morelink:hover {
background:#FF4500!important;

}

.sidebox {
letter-spacing:0!important;
}

.sidebox.submit {
font-size:1.2em!important;
}

.sidebox.create .spacer,.sidebox.submit .spacer,.sidebox.gold .spacer {
min-height:0!important;
-moz-box-shadow:none!important;
-webkit-box-shadow:none!important;
box-shadow:none!important;
margin:0!important;
padding:1em 0 0!important;
font-size:.8em!important;
}

.sponsorshipbox.thing {
border:0!important;
padding:0!important;
}

.linkinfo {
background:none!important;
border:0!important;
padding:1em!important;
}

.linkinfo .upvotes {
color:#FF4500!important;
}

.linkinfo .downvotes {
color:#90d3f5!important;
}

.thing {
border-bottom:1px solid #eee;
margin:0!important;
padding:.4em 2em 0 0!important;
}

.organic-listing {
border:0!important;
-moz-border-radius:10px!important;
-webkit-border-radius:10px!important;
border-radius:10px!important;
}

.link.promotedlink.promoted {
background:#F5F9FB!important;
}

.link .score {
font-weight:700!important;
font-size:1.2em!important;
color:#43a1cf!important;
margin:0 0 0 -1px !important;
}

.midcol {
margin:0 1em!important;
}

.thumbnail {
margin:0 1em 0 0 !important;
padding:0!important;
}

.thing .title.loggedin:visited {
color:#888!important;
}

.thing .title.loggedin {
padding:0 5px 0 0!important;
font-weight:700!important;
}

.domain,.domain a {
color:#888!important;
font-size:.85em!important;
}

.tagline {
font-size:.9em!important;
}

.domain {
position:relative;
}

.arrow {
height:15px!important;
background-image:url(data:image/gif;base64,R0lGODlhDwA8APcAAAAAAFSs11qv2WCy22a23my64HO943rB5f9/AP+FAP+MAP+TAP+aAP+hAP+pAP+xAP+5AP+jOv+mOv+pOv+sOv+vOv+yOv+1Ov+5Ov+8Ov+zYv/CAP/KAP/TAP/bAP/AOv/jAIPC4YXE44HF6IjG5IvH5Y3J5ojK64/O7ZDK55PM6JbO6ZvO5pnP6pvR65XR8JzV8qLZ9ajc9wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAP8ALAAAAAAPADwAAAj/AP8JHEiwoMF/LA4aZOEioUKBLFa8aPiQRYoTKCY6LMiixIERGDVyZEHCwEeMLVhsHMiigEmQKwmyIODyY0yWA2iavAlRQE6XPBEG8EkzqMqjKh8qXcp0KdKjCllkhBFDhtGQVI2CnGr0ZEajLzHeVCmiJsgVSWWG0PlRBU8Wa12aCIpwLQm6EEPgZdm0r9+//zQ01fBBsFINGDgUfqjBAoQNig0X1EDBwYPHkSdrmNDA8uMMGiQP1MCg82XRBDUsKG0Z9WgFqzu7FqghAezSswMjsL06d+jfoQELFw78t0INkDt4AOEbs3Lfl5P79gzZt+nHrkNLYH0ZQ/DUEWJbFb4wW0P40hVyBw4/QT3tCO5HDxceEAA7)!important;
}

.arrow.up {
background-position:0 0!important;
}

.arrow.down {
background-position:0 -15px!important;
}

.arrow.upmod {
background-position:0 -30px!important;
}

.arrow.downmod {
background-position:0 -45px!important;
}

.menuarea .drop-choices {
border-left:1px solid #eee!important;
border-bottom:1px solid #eee!important;
}

.comment {
border-bottom:0 solid gray!important;
padding:0!important;
}

.comment .child {
border-left:1px solid #eee!important;
}

.footer-parent {
text-align:left!important;
padding:1em 0 0!important;
}

.footer {
border:0!important;
margin:0!important;
padding:0!important;
}

.footer .col {
border-left:1px solid #c1dbf5!important;
margin:0 0 20px!important;
padding:10px 20px!important;
}

.footer .col:first-of-type {
border-left:0!important;
padding:10px 20px 10px 0 !important;
}

.flat-vert.title {
color:#fff!important;
}

#header-bottom-right a,.thing .title.loggedin {
color:#494949!important;
}


.sr-bar .separator,.morelink a,.bottommenu,.bottommenu a {
color:#fff!important;
}

#siteTable_organic.organic-listing div.thing div.entry p.title {
padding:0 1em 0 0!important;
}

.entry .buttons li a,.tagline a,.nextprev a,.footer .col a {
color:#43a1cf!important;
}

.titlebox,.submit,.create,.gold {
font-size:1.3em!important;
padding:.3em .3em .3em .3em!important;
}

.morelink .nub {
display:none!important;
}

.link .rank {
color:#888!important;
margin:0!important;
position:relative!important;
top:1.7em!important;
font-size:1em!important;
}

.flat-list {
padding:1.2em 0 .4em!important;
}

.infobar {
-moz-border-radius:10px!important;
-webkit-border-radius:10px!important;
border-radius:10px!important;
}

.panestack-title {
border-bottom:1px solid #eee!important;
}

.commentarea h1 {
border-bottom:1px solid #eee!important;
}

.error-log .exception.interesting {
 border: 2px solid #000!important;
}

.link.last-clicked {
border:1px solid!important;
}

.message.message-reply .entry, 
.message.message-parent .entry { 
 border-left:2px solid!important;
}

.error-log .exception.new {
 border:solid #f60 2px!important;
}

#preview #previewbox {
 border-style:solid!important;

}

#preview-table > table {  
 border-style:solid!important;
}

#img-preview-container {
 border-style:dashed!important;
}

.cup-info-box {
 border:solid!important;
}

.bidding-history .linefield {
 border-left:1px #DDD solid!important;
}

.calendar div.grid + div.grid {
 border-left:1px solid!important; 
}

.gold-accent.comment-visits-box {
padding:7px 10px 7px 7px!important;
-moz-border-radius:10px!important;
-webkit-border-radius:10px!important;
border-radius:10px!important;
}

.panestack-title a.title-button.gold {
 padding:4px 8px!important;
 -moz-border-radius:10px!important;
 -webkit-border-radius:10px!important;
 border-radius:10px!important;
position:relative!important;
bottom:.5em!important;
}

.sponsored-tagline {
right:1em!important;
}

.link.promotedlink {
-moz-border-radius:10px!important;
-webkit-border-radius:10px!important;
 border-radius:10px!important;
 padding:5px 0 5px .5em!important;
 position:relative!important;
}

.link.promotedlink p {
margin:0 5em 0 0!important;
}

.help a.open {
right:.1em!important;
}

.min-body .content {
width:98%!important;
}

/* Reddit button */
.button-body {
background:none!important;
margin-top:-4px!important;
margin-left:0!important;
}

/* author/submitter */
.noncollapsed .author.submitter {
color: #FF4500 !important; /* or other color, but not white */
} 

}